/*     182685 : 타이틀 텍스트      */
.title__182685__ {font-size:0}
.title__182685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__182685__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__182685__.style_top p {padding-top:10px}
.title__182685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182685__.style_right p {padding-right:14px}
.title__182685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182685__.style_bottom p {padding-bottom:12px}
.title__182685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182685__.style_left p {padding-left:14px}
.title__182685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182685__.style_circle1 p {padding-left:18px}
.title__182685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182685__.style_circle2 p {padding-left:18px}
.title__182685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182685__ p {font-size:24px}
	.title__182685__.style_top p:before {width:24px}
	.title__182685__.style_right p:before {height:24px}
	.title__182685__.style_bottom p:before {width:24px}
	.title__182685__.style_left p:before {height:24px}
}

/*     182695 : 이미지      */
.img__182695__ {max-width:100%}
.img__182695__ * {box-sizing:border-box}
.img__182695__ a {display:block;vertical-align:top}
.img__182695__ img {width:1920px;vertical-align:top}

/*     182705 : 이미지      */
.img__182705__ {max-width:100%}
.img__182705__ * {box-sizing:border-box}
.img__182705__ a {display:block;vertical-align:top}
.img__182705__ img {width:1920px;vertical-align:top}

/*     182715 : 이미지      */
.img__182715__ {max-width:100%}
.img__182715__ * {box-sizing:border-box}
.img__182715__ a {display:block;vertical-align:top}
.img__182715__ img {width:1920px;vertical-align:top}

/*     182725 : 이미지      */
.img__182725__ {max-width:100%}
.img__182725__ * {box-sizing:border-box}
.img__182725__ a {display:block;vertical-align:top}
.img__182725__ img {width:1920px;vertical-align:top}

/*     182735 : 이미지      */
.img__182735__ {max-width:100%}
.img__182735__ * {box-sizing:border-box}
.img__182735__ a {display:block;vertical-align:top}
.img__182735__ img {width:1920px;vertical-align:top}

/*     182745 : 이미지      */
.img__182745__ {max-width:100%}
.img__182745__ * {box-sizing:border-box}
.img__182745__ a {display:block;vertical-align:top}
.img__182745__ img {width:1920px;vertical-align:top}

/*     183215 : 이미지      */
.img__183215__ {max-width:100%}
.img__183215__ * {box-sizing:border-box}
.img__183215__ a {display:block;vertical-align:top}
.img__183215__ img {width:1920px;vertical-align:top}

/*     183205 : 이미지      */
.img__183205__ {max-width:100%}
.img__183205__ * {box-sizing:border-box}
.img__183205__ a {display:block;vertical-align:top}
.img__183205__ img {width:1920px;vertical-align:top}

/*     183195 : 이미지      */
.img__183195__ {max-width:100%}
.img__183195__ * {box-sizing:border-box}
.img__183195__ a {display:block;vertical-align:top}
.img__183195__ img {width:1920px;vertical-align:top}

/*     183185 : 이미지      */
.img__183185__ {max-width:100%}
.img__183185__ * {box-sizing:border-box}
.img__183185__ a {display:block;vertical-align:top}
.img__183185__ img {width:1920px;vertical-align:top}

/*     182755 : 이미지      */
.img__182755__ {max-width:100%}
.img__182755__ * {box-sizing:border-box}
.img__182755__ a {display:block;vertical-align:top}
.img__182755__ img {width:1920px;vertical-align:top}

